type=item
items=minecraft:leather_helmet minecraft:leather_chestplate minecraft:leather_leggings minecraft:leather_boots
model=item/portals/jeb_portal/minecraft_uv/invisible_frame/2x_n/2x17/if_mc_uv_jeb_portal_2x17
components.custom_name=IF MC.UV jeb_ Portal 2x17
nbt.display.Name=IF MC.UV jeb_ Portal 2x17